﻿.bold, b, strong {font-weight: bold;}
.underline {text-decoration: underline;}
.nowrap    {white-space: nowrap;}
.vamiddle  {vertical-align: middle;}
.vatop     {vertical-align: top;}
.tacenter  {text-align: center;}
.taright   {text-align: right;}
.tajustify {text-align: justify;}
.inline    {display: inline;}
.nodisplay {display: none;}
.left      {float: left;}
.right     {float: right;}
.clear     {clear: both;}
.w100      {width: 100%;}
.w50       {width: 50%;}
.ohidden   {overflow: hidden;}
.hidden    {visibility: hidden;}
.ellipsis  {text-overflow: ellipsis;}
.user-content   {word-wrap: break-word;}
.user-content * {word-wrap: break-word; max-width: 100%;}
.nopadding * {padding: 0;}
.margin-auto {margin: auto;}
.bg-cover    {background-size: cover; background-position: top left;}
.bg-contain  {background-size: contain; background-position: top left; background-repeat: repeat;}

header, section, footer, aside, nav, main, article, figure {display: block;}

a img {border: 0px;}
aside img, main img {max-width: 100%; height: auto;}
aside iframe, main iframe, aside embed, main embed, aside object, main object {max-width: 100%;}

body {margin: 0px; padding: 0px;}
th   {text-align: left;}
input.radiobox {background-color: transparent;}
.alert {color: #db0000; font-weight: bold;}

/* Module: Eventticker */
div#module-eventticker div.ticker-row   {margin-bottom: 5px;}

/* Module: Forumticker */
div#module-forumticker div.ticker-row   {margin-bottom: 5px;}

/* Module: Shoutbox */
div#module-shoutbox    div.ticker-row   {margin-bottom: 5px;}
div#module-shoutbox    div.module-input {margin-bottom: 6px; padding-top: 2px;}
div#module-shoutbox    input            {margin-bottom: 1px;}
div#module-shoutbox    .post_animation  {animation: shoutbox_post 1s 1; -webkit-animation: shoutbox_post 1s 1;}
@keyframes shoutbox_post                {100% {transform: rotate(-360deg) scale(0.1,0.1);} }
@-webkit-keyframes shoutbox_post        {100% {transform: rotate(-360deg) scale(0.1,0.1);} }

/* Module: Login */
div#module-login-logoutlink          {margin-bottom: 3px;}
div#module-login-changesettings      {margin-bottom: 6px;}
div#module-login-award               {margin-bottom: 6px;}
div#module-login-messages            {margin-bottom: 3px; margin-top: 6px;}
div#module-login-mobileviewport      {margin: 10px 0px; text-align: center; display: none;}
div#module-login-mobileviewport a    {background-image: url('https://www.clanplanet.de/gfx/viewport_mobile.png'); background-repeat: no-repeat; background-size: contain; padding-left: 40px; line-height: 56px; display: inline-block;}
div#module-login-design-offer        {background-color: white; border: 1px solid brown; color: brown;}
div#module-login-design-offer button {background-color: red; border: 1px solid white; color: white;}

/* Module: Members (Memberlist) */
div#module-members div.module-content > div     {margin-bottom: 10px;}
div#module-members div.module-content div.group {margin-bottom: 10px;} /* For IE Quirks */
div#module-members div.module-content div.trial {margin-bottom: 0px;}
div#module-members div.module-content span img  {vertical-align: middle;} 
div#module-members div.module-content span.imgbefore img  {margin-right: 2px;} 
div#module-members div.module-content span.imgafter  img  {margin-left:  2px;}

/* Module: Poll */
div#module-poll li * {vertical-align: middle;}
div#module-poll ul   {margin: 2px 0px 8px 15px; padding: 0px; list-style-type: none;}
div#module-poll div.module-content  {margin-bottom: 3px;}
div#module-poll form li input       {margin: 0px; margin-left: -13px; padding: 0px;}
div#module-poll span.listpoint-char {margin-left: -13px; width: 13px; display: inline-block; overflow: hidden;}

/* Module: Clanwars */
div#module-clanwars div.module-content              {margin-top: 3px; margin-bottom: 3px;}
div#module-clanwars div.nextclanwars                {margin-bottom: 5px;}
div#module-clanwars div.nextclanwars div > div > *  {vertical-align: middle;}
div#module-clanwars div.lastclanwars div > div > *  {vertical-align: middle;}
div#module-clanwars div.lastclanwars div.lastcw-row {margin-bottom: 2px;}
div#module-clanwars div.lastclanwars > div > div:last-of-type > span:first-of-type:after {content: " | ";}
div#module-clanwars div.totalscore           {margin-top: 5px;}
div#module-clanwars div.totalscore img       {margin-right: 2px;}
div#module-clanwars div.totalscore div  span {margin-right: 10px;}
div#module-clanwars div.totalscore div div * {vertical-align: middle;}
div#module-clanwars div.module-content > div > div:first-child {padding: 2px;}

/* Module: Claninfo */
div#module-claninfo div.titleblock-logo        {text-align: center; margin-top: 6px;}
div#module-claninfo div.titleblock-logo img    {max-width: 80%; vertical-align: top;}
div#module-claninfo div.titleblock-clanname    {margin-top: 6px;}
div#module-claninfo div.tajustify              {margin-top: 4px;}
div#module-claninfo div.claninfo-stats         {margin-top: 8px;}
div#module-claninfo div.claninfo-stats > div * {vertical-align: middle;}
div#module-claninfo span.ordered-layout        {display: inline-block; width: 83px;}
div#module-claninfo div.stats-members          {margin-bottom: 1px;}
div#module-claninfo div.stats-reputation img   {margin-right: 1px}
div#module-claninfo div.claninfo-games         {margin-top: 8px;}
div#module-claninfo div.claninfo-games > div   {margin-top: 6px;}
div#module-claninfo div.claninfo-games > div.games-none {margin-top: 0px;}
div#module-claninfo div.claninfo-games ul      {margin: 0px 0px 0px 17px; padding: 0px; list-style-type: none;} 
div#module-claninfo div.claninfo-games li      {margin-bottom: 1px;}
div#module-claninfo div.claninfo-games li *    {vertical-align: middle;}
div#module-claninfo div.claninfo-games span.icon-platform {margin-left: -17px; margin-right: 2px;}
div#module-claninfo div.claninfo-ranklist      {margin-top: 8px;}
div#module-claninfo div.claninfo-ranklist table{border-collapse: separate; border-spacing: 1px; margin-left: -1px;}
div#module-claninfo div.claninfo-ranklist td   {padding: 0px;}
div#module-claninfo div.claninfo-ranklist tr > td:first-of-type {padding-right: 6px;}

/* Module: Webstats */
div#module-webstats table {width: 112px; margin: auto; margin-top: 5px; margin-bottom: 5px;}
div#module-webstats th    {text-align: center; padding: 1px; font-size: 0px;}
div#module-webstats td    {font-size: 10px; font-family: Verdana; padding: 2px; box-sizing: border-box;}

/* Main */
h1.page-title  {font-weight: bold; font-size: 18px; text-align: center; padding: 0px; margin: 0px 0px 10px 0px;}
main {overflow: hidden;}
main div.box-related {padding: 1px 5px; box-sizing: border-box;}
main div.box-related.left  {padding-right: 1px;}
main div.box-related.right {padding-left: 1px;}

/* Page Start/Home + News Comments */
main#pagecontent-homepage section.news-articles {margin: auto; overflow: hidden;}
main#pagecontent-homepage .news-article-container {margin-bottom: 15px;}
main#pagecontent-homepage td {padding: 0px;}
main#pagecontent-homepage table {border-collapse: collapse;  border-spacing: 0px}
main#pagecontent-homepage section.news-categories-navigation {margin: auto; margin-top: 5px; margin-bottom: 10px;}
main#pagecontent-homepage section.news-categories-navigation > div {display: flex;}
main#pagecontent-homepage section.news-categories-navigation > div > span {flex: 1; -ms-flex: 1; -webkit-flex: 1; text-align: center; display: inline-block;} /* inline-block f. IE 10 */
main#pagecontent-homepage section.news-categories-navigation > div > span a {display: inline-block; background-size: 40px 40px; background-repeat: no-repeat; background-position: center top; padding-top: 40px; font-size: 10px; min-width: 40px;}
main#pagecontent-news-article section.article-with-comments {margin: auto; overflow: hidden;}
body.mobile .news-comments-container {padding: 45px 2px 20px 2px; box-sizing: border-box;}
body.mobile .news-comments-container textarea, body.mobile .news-comments-container input {box-sizing: border-box; padding: 3px; margin-bottom: 3px;}
body.mobile .news-comments-container textarea {width: 100%; max-width: 100%;}
body.mobile .news-comments-container .write-comment-form {position: fixed; top: 45px; left: 0; padding: 2px 2px 25px 2px; width: 100%; box-sizing: border-box;}
body.mobile .news-comments-container article {margin-bottom: 14px;}
body.mobile .news-comments-container div.jQ-abort {padding-top: 16px;}
body.mobile .news-comments-options {position: fixed; top: 0; left: 0; width: 100%; height: 45px; font-size: 140%;}
body.mobile .news-comments-options div {position: absolute; top: 0; height: 45px; line-height: 45px;}
body.mobile .news-comments-options div:first-child {left: 0;}
body.mobile .news-comments-options div:last-child  {right: 0; width: 45px; text-align: center;}

/* Page Members */
main#pagecontent-members div.graphic-box {width: 90%; margin: auto;}
main#pagecontent-members section.table-explanation {padding: 15px 0; text-align: center;}
main#pagecontent-members select {font-size:inherit;}

/* Page Polls */
main#pagecontent-polls div.graphic-box {width: 466px; margin: auto;}
main#pagecontent-polls div.graphic-box ul {margin: 0px 0px 10px 0px; padding: 10px 0px 0px 20px;}

/* Page Guestbook */
main#pagecontent-guestbook div.graphic-box {width: 80%; margin: auto;}
main#pagecontent-guestbook textarea {width: 400px; max-width: 100%;}
main#pagecontent-guestbook form.jQ-gbook-form {margin: 0 2px;}
main#pagecontent-guestbook form.jQ-gbook-form input, main#pagecontent-guestbook form.jQ-gbook-form textarea {box-sizing: border-box;}

/* Page Fight us */
main#pagecontent-fight-us form.jQ-fightus-form {margin: 2px;}
main#pagecontent-fight-us form.jQ-fightus-form > div {margin: 2px 0;}
main#pagecontent-fight-us form.jQ-fightus-form > div > div {display: inline-block;}
main#pagecontent-fight-us form.jQ-fightus-form > div > div:first-child {width: 190px;}
main#pagecontent-fight-us form.jQ-fightus-form input, main#pagecontent-fight-us form.jQ-fightus-form textarea {max-width: 100%; box-sizing: border-box;}

/* Page Join us */
main#pagecontent-join-us div.input-container {margin: auto; width: 80%;}
main#pagecontent-join-us div.input-container textarea {box-sizing: border-box; width: 100%;}

/* Page Clanwars/CW Details */
main#pagecontent-clanwars > div,main#pagecontent-clanwar-details > div {width: 95%; margin: auto;}

/* Page Reputation (give) */
div.reputation-row {margin: 12px 0px;}
div.reputation-row img {padding: 0px 5px;}
div.reputation-row > span:first-of-type {font-size: 115%; width: 70px; display: inline-block; text-align: right;}
main#pagecontent-reputation-add div.reputation-row input {margin: 0;}
main#pagecontent-reputation-add ul {list-style-type: none; margin: 12px 0 12px 70px; padding: 0;}
main#pagecontent-reputation-add ul input {margin: 0 0 0 -13px; padding: 0;}

/* Icons */
span.icon-platform {display: inline-block; width: 15px; height: 15px; background-repeat: no-repeat;}
span.p-0 {background-image: url('https://www.clanplanet.de/gfx/plattform_0.gif');}
span.p-1 {background-image: url('https://www.clanplanet.de/gfx/plattform_1.gif');}
span.p-2 {background-image: url('https://www.clanplanet.de/gfx/plattform_2.gif');}
span.p-3 {background-image: url('https://www.clanplanet.de/gfx/plattform_3.gif');}
span.p-4 {background-image: url('https://www.clanplanet.de/gfx/plattform_4.gif');}
span.p-5 {background-image: url('https://www.clanplanet.de/gfx/plattform_5.gif');}
span.p-6 {background-image: url('https://www.clanplanet.de/gfx/plattform_6.gif');}
span.p-7 {background-image: url('https://www.clanplanet.de/gfx/plattform_7.gif');}
span.p-8 {background-image: url('https://www.clanplanet.de/gfx/plattform_8.gif');}
span.p-9 {background-image: url('https://www.clanplanet.de/gfx/plattform_9.gif');}
span.p-10{background-image: url('https://www.clanplanet.de/gfx/plattform_10.gif');}
span.p-11{background-image: url('https://www.clanplanet.de/gfx/plattform_11.gif');}
span.p-12{background-image: url('https://www.clanplanet.de/gfx/plattform_12.gif');}
span.p-13{background-image: url('https://www.clanplanet.de/gfx/plattform_13.gif');}
span.p-14{background-image: url('https://www.clanplanet.de/gfx/plattform_14.gif');}

/* -- Graphic Box -- */
div.graphic-box, div.graphic-box div.box-content-container {position: relative;}
   
div.graphic-box div.box-header {
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
overflow: hidden;}

div.graphic-box div.box-header > div {
background-repeat: repeat-x;
width: 100%;
height: 100%;}
      
div.graphic-box div.box-header h5 {
margin: 0px;
padding: 0px;
font-size: inherit;
font-weight: bold;}

div.graphic-box div.box-content {z-index: 1; position: relative; overflow: hidden;}
  
div.graphic-box div.box-borders {
position: absolute;
box-sizing: border-box;
width: 100%;
height: 100%;
bottom: 0px;
left: 0px;
background-repeat: repeat-y, repeat-y;
background-position: left top, right top;
background-clip: content-box;}
        
div.graphic-box div.box-footer {
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;}
    
div.graphic-box div.box-footer > div {
background-repeat: repeat-x;
height: 100%;}

/* - Box with Datatable (Header) - */
div.graphic-box.table-content div.box-header {position: absolute; width: 100%; box-sizing: border-box; top: 0px; left: 0px;}
div.graphic-box.table-content table    {border-collapse: collapse; width: 100%}
div.graphic-box.table-content table th {padding: 0px 1px; vertical-align: top;}
div.graphic-box.table-content td {padding: 2px 1px; vertical-align: middle;}
    
/* - Box Sizes - */   
div.graphic-box div.box-header {height: 20px;} /* Header height */
div.graphic-box div.box-content tr:first-child {height: 20px;} /* Header height */
div.graphic-box.table-content div.box-borders {padding-top: 20px;} /* Header height */
div.graphic-box div.box-header {padding: 0px 8px;} /* Header corners */
div.graphic-box div.box-content-container {padding: 0px 5px;} /* Borders width */
div.graphic-box div.box-footer {height: 10px;} /* Footer height */ 
div.graphic-box div.box-footer {padding: 0px 8px;} /* Footer corners */
div.graphic-box.table-content table th, div.graphic-box > div.box-header > div > * {line-height: 20px;} /* Header Font vertical positioning */

/*- Content Paddings - */
div.graphic-box.table-content tr > *:first-child {padding-left: 3px;}
div.graphic-box.table-content tr > *:last-child {padding-right: 3px;}
div.graphic-box.standard-content div.box-content {padding: 2px 3px;}

/* -- Menubars Defaults -- */
.m-button {height: 32px; line-height: 32px; text-align: center; box-sizing: border-box; overflow: hidden; white-space: nowrap;}
.m-spacer {height: 10px;}
.m-content {margin: 0px 5px; overflow: hidden;}

/* News Template 1 (CP Classic)  */
article.cp-news-template-1 header {
height: 44px;
padding: 0px 8px;
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
overflow: hidden;}

article.cp-news-template-1 header > div {
background-repeat: repeat-x;
padding: 0px 0px;} /* Like Content Padding (L/R) */

article.cp-news-template-1 header > div > div {
height: 44px;
background-repeat: no-repeat;
background-position: 0px 2px;
background-size: 40px 40px;
padding-left: 43px;
position: relative;}

article.cp-news-template-1 header > div > div > h3 {
font-size: inherit;
font-family: inherit;
font-weight: bold;
margin: 0px; padding: 0px;
padding-top: 1px;
line-height: 20px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}

article.cp-news-template-1 header > div > div > div:last-child {
line-height: 19px;}

article.cp-news-template-1 div.news-content {
background-repeat: repeat-y, repeat-y;
background-position: left top, right top;
padding: 0px 8px;}

article.cp-news-template-1 div.news-content > div {     
padding: 3px 0px;}/* Content Padding */

article.cp-news-template-1 footer {
height: 10px;
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
padding: 0px 8px;}

article.cp-news-template-1 footer > div {
height: 10px;
background-repeat: repeat-x;}

/* News Template 2  */
article.cp-news-template-2 header {
height: 46px;
overflow: hidden;}

article.cp-news-template-2 header div.image-right {
height: 100%;
width: 190px;
float: right;}

article.cp-news-template-2 header h3 {
height: 44px;
background-repeat: no-repeat;
background-position: 0px 2px;
background-size: 40px 40px;
padding: 2px 192px 0px 43px;
margin: 0px;
line-height: 21px;
font-size: inherit;
font-family: inherit;
font-weight: bold;}

article.cp-news-template-2 div.news-full-article > div {     
padding: 3px;}

article.cp-news-template-2 footer {
margin: 3px;
border-top: 1px solid #dedede;
padding-top: 1px;}

article.cp-news-template-2 header, article.cp-news-template-2 div.news-full-article {border-color: #9b9b9b; border-style: solid;}
article.cp-news-template-2 header {border-width: 0px 1px;}
article.cp-news-template-2 div.news-full-article {border-width: 0px 1px 1px 1px;}

/* CP Top News */
div.cp-topnews {margin: auto; margin-bottom: 15px;}

div.cp-topnews div.cp-topnews-header {
height: 44px;
background-repeat: no-repeat;
background-position: 1px 3px;
background-size: 40px 40px;
position: relative;}

div.cp-topnews div.cp-topnews-header > div {
line-height: 22px;
height: 22px;
position: absolute;
overflow: hidden;}

div.cp-topnews div.cp-topnews-header > div:nth-child(1) {top: 0px; left: 43px;}
div.cp-topnews div.cp-topnews-header > div:nth-child(2) {top: 0px; right: 4px;}
div.cp-topnews div.cp-topnews-header > div:nth-child(3) {bottom: 0px; left: 43px;}
div.cp-topnews div.cp-topnews-header > div:nth-child(4) {bottom: 0px; right: 4px; font-size: 75%;}
div.cp-topnews div.cp-topnews-content {padding: 3px 4px;}

/* Ask 4 Mobile Version */
#mobileViewQuestion {
position: fixed;
z-index: 9999999;
height: 93%;
width: 90%;
margin: 2.5%;
padding: 2.5%;
background-color: rgba(0,0,0,0.8);
color: White;
font-family: Verdana;
font-size: 38px;}
      
#mobileViewQuestion .mvq_headline {
border-radius: 8px;
background-color: #263e5a;
padding: 12px;
margin: 4px 0px 12px 0px;
font-weight: bold;
font-size: 46px;
text-align: center;
text-transform: uppercase;}

#mobileViewQuestion .mvq_text ul {list-style-type: none; padding: 0; margin: 4px 0 4px 85px;}
#mobileViewQuestion .mvq_text ul li {margin-bottom: 8px;}
#mobileViewQuestion .mvq_text ul li > span {vertical-align: middle;}
#mobileViewQuestion .mvq_text ul li > span:first-of-type {
display: inline-block;
margin-left: -75px;
overflow: hidden;
width: 75px;}

#mobileViewQuestion .mvq_text span.cp-logo span {
display: block;
width: 64px;
height: 64px;
background-image: url('https://www.clanplanet.de/gfx/logo_mobile_nav.png');
background-size: contain;
background-position: center center;
background-repeat: no-repeat;}
      
#mobileViewQuestion .mvq_selector {
border-radius: 6px;
background-color: #263e5a;
text-align: center;
padding: 10px 0px;
color: #ffc21d;
width: 48%;
white-space: nowrap;
margin: 20px 0px;}  
      
#mobileViewQuestion .mvq_selector * {vertical-align: middle}
#mobileViewQuestion .mvq_selector span.mvq_image {
display: inline-block;
width: 230px; height: 150px;
background-repeat: no-repeat;
background-size: contain;
background-position: center center;
margin: 15px;}
      
#mobileViewQuestion .mvq_mobileLink  span.mvq_image {background-image: url('https://www.clanplanet.de/gfx/viewport_mobile.png');}
#mobileViewQuestion .mvq_desktopLink span.mvq_image {background-image: url('https://www.clanplanet.de/gfx/viewport_desktop.png');}

#mobileViewQuestion .mvq_mark {color: #abd21f; margin-top: 20px; margin-bottom: 12px}

/* Mobile Nav */
nav#mobileNav {position: relative;}
       
nav#mobileNav div.navBar {
height: 45px;
color: White;}

nav#mobileNav div.nav-arrow, #mobileViewQuestion .nav-arrow {
width: 40px;
height: 45px;
padding-top: 5px;
padding-left: 2px;
box-sizing: border-box;}

#mobileViewQuestion .nav-arrow {
   padding-left: 15px;
}

nav#mobileNav div.nav-arrow div, #mobileViewQuestion .nav-arrow div {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   height: 100%;
   padding: 6px;
   width: 35px;
   height: 35px;
   box-sizing: border-box;
}
nav#mobileNav div.nav-arrow div span, #mobileViewQuestion .nav-arrow div span {
   display: inline-block;
   width: 100%;
   height: 3px;
   background-color: white;
}

nav#mobileNav div.site-title {
position: absolute;
top: 0px;
left: 40px;
line-height: 45px;
height: 45px;
width: 275px;
font-size: 140%;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;}

nav#mobileNav div.cp-logo {
position: absolute;
top: 0px;
right: 0px;
width: 45px;
height: 45px;
background-image: url('https://www.clanplanet.de/gfx/logo_mobile_nav.png');
background-position: center center;
background-repeat: no-repeat;}

nav#mobileNav div.site-navigation {
display: none;
position: absolute;
top: 45px;
left: 45px;
width: 230px;
z-index: 1000;
background-color: white;          
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;}

nav#mobileNav div.cp-navigation {
display: none;
position: absolute;
top: 45px;
right: 0;
width: 230px;
z-index: 999;
background-color: white;          
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;}

nav#mobileNav div.nav-popup div {
line-height: 30px;
border-top: 1px solid silver;
padding: 5px;}

nav#mobileNav div.nav-popup a {
color: black;
font-size: 19px;}

/* Cookie Notification */
div#cookie-notification {
position: fixed;
z-index: 99999;
top: 0px;
width: 100%;
height: 22px;
text-align: center;
padding-top: 3px;
background-color: #113f6f;
color: white;
font-size: 13px;
font-family: Verdana;}

div#cookie-notification button {
border-radius: 3px;
height: 19px;
background-color: #5c8c15;
border: 1px solid #47700a;
color: white;
display: inline-block;}

body.mobile div#cookie-notification {
top: auto;
bottom: 0;
height: 70px;
font-size: 14px;
line-height: 21px;
text-align: justify;
padding: 3px;
padding-right: 72px;
box-sizing: border-box;}

body.mobile div#cookie-notification button {
position: absolute;
right: 2px;
top: 2px;
width: 66px;
height: 66px;
font-size: 20px;}

/* -- Mobile Viewport -- */
body .mobile {display: none;}
body.mobile .mobile {display: initial;}
body.mobile .desktop {display: none;}
body.mobile input, body.mobile textarea, body.mobile select {font-size: inherit; padding: 3px;} 

/* Page Members */
body.mobile main#pagecontent-members section.explanation {padding: 15px 3px; text-align: left;}
body.mobile main#pagecontent-members div.graphic-box table {table-layout: fixed}
body.mobile main#pagecontent-members div.graphic-box table td:first-child {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
body.mobile main#pagecontent-members div.graphic-box table tr > *:last-child  {width: 60px;}

/* Page Guestbook */
body.mobile main#pagecontent-guestbook input[type=text], body.mobile main#pagecontent-guestbook textarea {width: 100%; margin-bottom: 5px;}

/* Page Fight us*/
body.mobile #pagecontent-fight-us form.jQ-fightus-form > div > div {display: block; width: auto;}
body.mobile #pagecontent-fight-us form.jQ-fightus-form > div {margin-bottom: 8px;}
body.mobile #pagecontent-fight-us form.jQ-fightus-form > div.alert {margin-bottom: 2px;}
body.mobile #pagecontent-fight-us form.jQ-fightus-form input, body.mobile #pagecontent-fight-us form.jQ-fightus-form textarea {width: 100%;}
body.mobile #pagecontent-fight-us form.jQ-fightus-form input[type=submit] {width: auto;}

/* Page Join us */
body.mobile main#pagecontent-join-us div.input-container {padding: 2px; box-sizing: border-box; width: 100%;}

/* Page Reputation */
body.mobile div.reputation-row > span:first-of-type {width: 60px !important;}
body.mobile div.reputation-row > span:last-of-type > span:last-child {display: block; padding-left: 60px; font-style: italic;}
body.mobile div.reputation-row {margin: 20px 0px;}
body.mobile main#pagecontent-reputation-add ul {margin-left: 64px !important;}
body.mobile main#pagecontent-reputation-add ul input {margin-left: -20px;}

/* Topnews */
body.mobile div.cp-topnews {margin-top: 10px;}
body.mobile div.cp-topnews-header div:last-child {display: none;}

/* GFX Boxen */
body.mobile div.graphic-box {width: 100% !important;} /* Wert wird in Design gesetzt, daher !important */

body.mobile div.graphic-box div.box-header, body.mobile div.graphic-box div.box-content tr:first-child {height: auto;} /* Header height, beim tr wahrscheinlich überflüssig */
body.mobile div.graphic-box.table-content table tr > *, body.mobile div.graphic-box > div.box-header > div > * {line-height: 120%; padding-top: 2px; padding-bottom: 2px;}
/* Macht Probleme bei eigenen Box-Grafiken (Ausschalten) */
/* Paddings für div.graphic-box > * ausschalten bei eigenen Design */